/**
 * @file
 * @project 609
 * @package sftheme
 * @site app1
 */


a:link {
	color:#5b5b5b;
}

a:visited {
  	color:#5b5b5b;
}

a:hover {
	color:#3c3c3c;
}

body {
	background-color:#b8b8b8;
	background-image:url(images/609_bg_5.gif);
	color:#000000;
}

fieldset {
	border:1px solid #bca09d;
}

.sf_outer_wrapper {
	background-color:#e2c5c1;
	border-left:10px solid #777777;
	border-right:10px solid #777777;
}

.sf_header_wrapper {
	background-image:url(images/609_logo_5.gif);
}

.sf_main_header {
	color:#a48986;
}

.sf_sub_header {
	color:#000000;
}

.sf_extra4 {
	background-image:url(images/609_header_5.gif);
}

.sf_navigation {
	background-image:url(images/609_sidebar_5.gif);
}

.sf_navigation ul {
	border:1px solid #bca09d;
	border-bottom:0;
}

.sf_navigation ul li {
	border-top:1px solid #bca09d;
}

.sf_navigation ul li.sf_last_nav_item {
	border-bottom:1px solid #bca09d;
}

.sf_navigation ul li a {
	background-image:url(images/609_bullet_5.gif);
	color:#6f5653;
}

.sf_navigation ul li a:visited {
	color:#6f5653;
}

.sf_navigation ul li a:hover{
	color:#6f5653;
}

#Nav1 li ul {
	border-right-color:#b8b8b8;
	border-left-color:#BCA09D;
}

#Nav1 li ul li  {
	border-right-color:#777777;
}

#Nav1 li ul li a {
	background:#e2c5c1;
	border-bottom-color:#BCA09D;
}

#Nav1 li ul li.sf_first_nav_item_subnav  a {border-top-color:#BCA09D;}

.sf_pagetitle {
	color:#6f5653;
}

.sf_footer {
	background-image:url(images/609_footer_5.gif);
	background-color:#a48986;
	border-bottom:3px solid #bca09d;
	border-top:10px solid #6f5653;
	color:#3c3c3c;
}

.sf_footer a:link, .sf_footer a:visited, .sf_footer a:hover {
	color:#3c3c3c;
}

.sf_banner {
	border-left:10px solid #777777;
	border-right:10px solid #777777;
}